.block__album_date {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    width: 53%;
    margin: 4.4% 0 0 0;
    & p{
        margin: 0;
        color: $c;
        opacity: 0.6;
    }
}
.block__album_heading{
    display: flex;
    justify-content: center;
    & h3{
        font-style: normal;
        font-weight: normal;
        font-size: 36px;
    }
}
.block__album_photos {
    display: flex;
    margin-left: -20px;
    flex-wrap: wrap;
    @include mobil_version{
        margin-left: -12px;
        flex-wrap: wrap;
    }
}
.block__album_photo {
    margin: 20px 0 0 20px;
    width: 30.8%;
    & img{
        width: 100%;
        height: 100%;
    }
    @include mobil_version{
        width: 45.8%;
        margin: 12px 0 0 12px;
    }
}
.block__album_buttom {
    display: flex;
    justify-content: center;
    margin: 40px 0 100px 0;
}
.block__album_photo_none{
    margin: 20px 0 0 20px;
    width: 30.8%;
    & img{
        width: 100%;
        height: 100%;
    }
    @include mobil_version{
       display: none;
    }
}